# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-11 15:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0012_reportpodbor_deleted'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='number_of_hosts',
            field=models.IntegerField(choices=[(0, 'любое'), (1, '1'), (2, '2'), (3, '3'), (4, 'более трех')], default=0, verbose_name='Количество по ПТС'),
        ),
    ]
